const CtlBase = require("../../ctl.base");

/**
 *  @module agriculture/
 *  @class accountingCtl
 *  会计 ctl
 */

class accountingCtl extends CtlBase {
    constructor() {
        super("agriculture", CtlBase.getServiceName(accountingCtl));
    }
}
module.exports = accountingCtl;